/** @type {import('tailwindcss').Config} */
export default {
  content: ['./index.html', './src/**/*.{vue,js,ts,jsx,tsx}'],
  theme: {
    extend: {
      colors: {
        primary: '#9D59A8',
        secondary: '#B59BBA',
        background: '#FFFCF8',
        customGray: '#404040',
      },
      boxShadow: {
        button: '0 12px 24px 0 rgba(0, 0, 0, 0.25)',
      },
    },
  },
  plugins: [],
}
